Editor ohne Symbolleiste und kein erweiterter Editor möglich

  • 1.0.3
  • Nicht reproduzierbar
  • Browserupdate-Warning

Fehler die neue Forensoftware auf MysteryCode.de betreffend bitte im Fehler-Forum für MysteryCode Forum melden.
  • Editor ohne Symbolleiste und kein erweiterter Editor möglich

    Ich hatte das Problem vor ein paar Monaten bereits und hatte Hilfe im Woltlab Forum gesucht. Fündig bin ich dort nicht geworden, denn das Problem hatte sich dann dummerweise wieder erledigt.


    Heute schrieben mich einige Benutzer an, die plötzlich im Forum keine Symbole mehr im Editor sehen würden und bei denen sich der erweiterte Editor nicht anzeigen ließ. Ein Benutzer machte mich darauf aufmerksam, dass wohl neue Browserversionen erschienen sind und das auf meiner Seite ein Java Fehler angezeigt wird, der dann letztendlich zu diesem Plugin geführt hat. Offensichtlich sind die neuen Browserversionen dem Plugin noch nicht bekannt und es denkt somit, dass ein alter Browser genutzt wird. Jedoch wird komischerweise auch die Warnmeldung nicht mehr angezeigt.


    Hier die Screenshots, die mir der Benutzer zugeschickt hatte:


    wsc.mysterycode.de/attachment/289/ wsc.mysterycode.de/attachment/290/


    Ich habe jetzt besagtes Plugin deinstalliert und siehe da, die Probleme sind verschwunden. Die betroffenen Benutzer können nun wieder Beiträge schreiben.


    Nun ist auch kein Java Fehler mehr auf der Seite zu finden, wie auf diesem Screenshot zu sehen:


    wsc.mysterycode.de/attachment/291/


    Vielleicht könnte der Fehler in einer zukünftigen Version behoben werden. Ich werde aber erstmal auf dieses Plugin verzichten.